﻿
/*-----------------------------------------------------------
Author :Gahye, Park
Creative date :2022. 03. 11
-----------------------------------------------------------*/

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; padding-top:2rem; background:#e2f1ea; }
#container:before { content:""; position:absolute; bottom:6rem; left:0; width:9.9rem; height:29.95rem; background:url(/images/schl/template/T0029/main/0029_container_bg01.png)no-repeat center/100%; }
#container:after { content:""; position:absolute; bottom:6rem; right:0; width:12.85rem; height:32.35rem; background:url(/images/schl/template/T0029/main/0029_container_bg02.png)no-repeat center/100%; }
#container *{ scrollbar-arrow-color:#ddd; scrollbar-Track-Color:#ddd; scrollbar-base-color:#aaa; scrollbar-Face-Color:#aaa; scrollbar-3dLight-Color:#aaa; scrollbar-DarkShadow-Color:#aaa; scrollbar-Highlight-Color:#aaa; scrollbar-Shadow-Color:#aaa;}
#container ::-webkit-scrollbar { width:5px; }
#container ::-webkit-scrollbar-thumb { background-color:#aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color:#ddd; border-radius:10px; }

.MC_wrap1 { position:relative; height:28.45rem; z-index:1; }
.MC_wrap1 .container { height:100%; }
.MC_wrap2{ padding:2.5rem 0 3.2rem 0; z-index:1; }

.MC_box1 { position:absolute; width:40%; height:81%; top:0; left:28%; } /* 메인비주얼 */
.MC_box2 { position:absolute; width:40%; height:15%; left:28%; bottom:0; } /* 식단 */
.MC_box3 { position:absolute; width:25%; height:49%; top:0; left:0; } /* 캘린더 */
.MC_box4 { position:absolute; width:25%; height:47%; bottom:0; left:0; } /* 갤러리 */
.MC_box5 { position:absolute; width:29%; height:49%; top:0; right:0; } /* 팝업존 */
.MC_box6 { position:absolute; width:29%; height:47%; bottom:0; right:0; } /* 게시판 */



@media (max-width:1800px) {
	/* 메인 컨테이너 */
	#container:before { width:7.9rem; height:26.95rem; }
	#container:after { width:10.85rem; height:28.35rem; }
}
@media (max-width:1600px) {
	/* 메인 컨테이너 */
	#container:before { width:6.9rem; height:22.95rem; }
	#container:after { width:8.85rem; height:23.35rem; }
}
@media (max-width:1440px) {
	/* 메인 컨테이너 */
	#container:before,
	#container:after { display:none; }
}
@media (max-width:1240px) {
	.container { width:calc(100% - 2rem); }
}
@media (max-width:1200px) {
	/* 메인 컨테이너 */
	#container{padding-top:65px; }
	.MC_wrap1 { height:27rem; }
}
@media (max-width:1024px) {
	.MC_wrap1 { margin:2rem 0 13.25rem 0; }
	
	.MC_box1 { width:60%; height:81%; top:0; left:auto; right:0; } /* 메인비주얼 */
	.MC_box2 { width:60%; height:14%; left:auto; right:0; bottom:0; } /* 식단 */
	.MC_box3 { width:37%; } /* 캘린더 */
	.MC_box4 { width:37%; } /* 갤러리 */
	.MC_box5 { width:37%; height:49%; top:28.3rem; left:0; right:auto; } /* 팝업존 */
	.MC_box6 { width:60%; height:49%; top:28.3rem; bottom:auto; right:0; } /* 게시판 */
}
@media (max-width:768px) {
	.container { width:100%; }
	.MC_wrap1 { height:auto; margin-bottom:0; }
	.MC_wrap1 .container { height:auto; }
	.MC_wrap2 { padding:2rem 0; }
	
	.MC_box1 { position:relative; width:100%; height:auto; top:auto; left:auto; right:auto; } /* 메인비주얼 */
	.MC_box2 { position:relative; width:100%; height:auto; left:auto; right:auto; bottom:auto; margin-top:1rem; } /* 식단 */
	.MC_box3 { position:relative; width:100%; height:auto; top:auto; left:auto; margin-top:1rem; } /* 캘린더 */
	.MC_box4 { position:relative; width:100%; height:auto; top:auto; left:auto; margin-top:1rem; } /* 갤러리 */
	.MC_box5 { position:relative; width:100%; height:auto; top:auto; left:auto; margin-top:1rem; } /* 팝업존 */
	.MC_box6 { position:relative; width:100%; height:auto; top:auto; right:auto; margin-top:1rem; } /* 게시판 */
	
}
@media (max-width:580px){
}

@media (max-width:480px){
}